# POINTERS

### Some words from the wise

Never dereference a NULL pointer.
Always check for NULL pointers.

Never dereference a NULL pointer.
Always check for NULL pointers.

#### NOTE: Never dereference a NULL pointer. Always check for NULL pointers.

---
